跳转到内容

Template:Hlist/styles.css

勤求古训,博采众方
/* hlist styles for navbox */
.hlist dl,.hlist ol,.hlist ul{margin:0;padding:0}
.hlist dd,.hlist dt,.hlist li{margin:0;display:inline}
.hlist.inline,.hlist.inline dl,.hlist.inline ol,.hlist.inline ul,.hlist dl dl,.hlist dl ol,.hlist dl ul,.hlist ol dl,.hlist ol ol,.hlist ol ul,.hlist ul dl,.hlist ul ol,.hlist ul ul{display:inline}
.hlist .mw-empty-li{display:none}
.hlist dt::after{content:": "}
.hlist dd::after,.hlist li::after{content:"\a0· ";font-weight:bold}
.hlist dd:last-child::after,.hlist dt:last-child::after,.hlist li:last-child::after{content:none}
.hlist dd dd:first-child::before,.hlist dd dt:first-child::before,.hlist dd li:first-child::before,.hlist dt dd:first-child::before,.hlist dt dt:first-child::before,.hlist dt li:first-child::before,.hlist li dd:first-child::before,.hlist li dt:first-child::before,.hlist li li:first-child::before{content:" (";font-weight:normal}
.hlist dd dd:last-child::after,.hlist dd dt:last-child::after,.hlist dd li:last-child::after,.hlist dt dd:last-child::after,.hlist dt dt:last-child::after,.hlist dt li:last-child::after,.hlist li dd:last-child::after,.hlist li dt:last-child::after,.hlist li li:last-child::after{content:")";font-weight:normal}
.hlist ol{counter-reset:listitem}
.hlist ol>li{counter-increment:listitem}
.hlist ol>li::before{content:" " counter(listitem) "\a0"}
.hlist dd ol>li:first-child::before,.hlist dt ol>li:first-child::before,.hlist li ol>li:first-child::before{content:" (" counter(listitem) "\a0"}